Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Minal                    Hello           04:29 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:29 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:29 PM, 05th Oct                     Minal                    English           04:29 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           04:29 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:29 PM, 05th Oct                     Minal                    1           04:29 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello Minal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:29 PM, 05th Oct                     Minal                    1           04:30 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:30 PM, 05th Oct                     Minal                    9588833468           04:30 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            04:30 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:30 PM, 05th Oct                     Minal                    2           04:30 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:30 PM, 05th Oct                     Minal                    1           04:30 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:30 PM, 05th Oct                     Minal                    [email-masked]           04:31 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:31 PM, 05th Oct                     Minal                    +*******40213           04:31 PM, 05th Oct                     Minal                    It's urgent           04:31 PM, 05th Oct                   Ziena                   Hi Minal, I'm Ziena, How can I assist you today?           04:31 PM, 05th Oct                     Minal                    The delivery guy is not responding to my calls and messages           04:31 PM, 05th Oct                     Minal                    This is very rude           04:31 PM, 05th Oct                     Minal                    I tried calling him 15 times           04:32 PM, 05th Oct                     Minal                    I'm very unhappy with this behavior           04:32 PM, 05th Oct                     Minal                    I will never shop again or recommend Centrepoint           04:33 PM, 05th Oct                   Ziena                   Accept our apologies for the inconvenience caused.           04:34 PM, 05th Oct                   Ziena                   Please allow me a moment to check this for you.           04:34 PM, 05th Oct                     Minal                    Yes please           04:34 PM, 05th Oct                     Minal                    +971 529913422 that's his number           04:36 PM, 05th Oct                   Ziena                   Thank you for allowing me the time to check. I appreciate your patience.           04:39 PM, 05th Oct                     Minal                    What is the solution..           04:39 PM, 05th Oct                   Ziena                   could you please confirm if you have received the order 9588833468 or not?           04:44 PM, 05th Oct                     Minal                    I have not received the order           04:45 PM, 05th Oct                     Minal                    The delivery guy visited me at 9:20 pm. He called me twice, dropped a text and left. After that I tried reaching him 15 times, but he's not answering.           04:46 PM, 05th Oct                   Ziena                   we are truly for this           04:46 PM, 05th Oct                     Minal                    The order was urgent.. I could have gone where he was and collected.           04:46 PM, 05th Oct                     Minal                    Even now I'm asking him to call, he's ignoring my calls and text           04:46 PM, 05th Oct                   Ziena                    We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.           04:46 PM, 05th Oct                   Ziena                   Please allow me a moment           04:47 PM, 05th Oct                     Minal                    Sure           04:47 PM, 05th Oct                   Ziena                   Sorry for this delay.           04:50 PM, 05th Oct                   Ziena                   Thanks for allowing me the time to check           04:53 PM, 05th Oct                     Minal                    Ok           04:53 PM, 05th Oct                   Ziena                   could you please confirm if this is your correct address:           04:54 PM, 05th Oct                     Minal                    Yes           04:54 PM, 05th Oct                   Ziena                   please note that we have been provided with this proof of delivery by the concerned team           04:57 PM, 05th Oct                     Minal                             04:58 PM, 05th Oct                     Minal                    He has my shipment.. he hasn't delivered it to me.           04:58 PM, 05th Oct                     Minal                    I'm trying to reach him for the same           04:58 PM, 05th Oct                   Ziena                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:59 PM, 05th Oct                   Ziena                   Is there anything else I can assist you with?           04:59 PM, 05th Oct                     Minal                    This shipment was urgent.. I don't think you can do anything.           05:00 PM, 05th Oct                     Minal                    I'm trying to raise a complaint since morning           05:00 PM, 05th Oct                     Minal                    Very poor customer service           05:01 PM, 05th Oct                   Ziena                   please note that we will raise a complaint on your behalf and we will reach out with you once we get any updates through your email           05:02 PM, 05th Oct                     Minal                    Horrible service           05:03 PM, 05th Oct                   Ziena                   Please be assured that all the necessary actions will be taken to get this issue sorted as soon as possible.           05:03 PM, 05th Oct                     Minal                    I hope           05:03 PM, 05th Oct                   Ziena                   I understand you and this is not the kind of the experience we wish our valued to have, please consider this a rare exception and we assure that it will not happen again in your future purchases           05:03 PM, 05th Oct                   Ziena                   Is there anything else I can assist you with?           05:03 PM, 05th Oct                     Minal                    No           05:04 PM, 05th Oct                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 PM, 05th Oct                     Minal                    You too           05:04 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965168